html, body {margin:0; padding:0; height:100%; font-family: arial; font-size: 14px; }
a img   {border: 0px;}
a  {color: #1c457c; text-decoration: none;}
a:hover  {text-decoration: underline;}


#mc_wrap                    {width: 990px; text-align: left; margin: 0 auto; background: #FFF;}
/*.bg_m_light {background: url(/images/bg_m_light.jpg) top left repeat-x;}*/
#m_head                     {width: 990px; height: 75px; position: relative; overflow: hidden; color: #abacb0; font-size: 13px;}
#m_head .ti_logo            {width: 239px; height: 60px; float: left;}
#m_head .h_auth             {width: 732px; height: 30px; top: 0; float: right; border-bottom: 1px solid #ededed; text-align: right; line-height: 30px;}
#m_head .h_auth b           {float: left;}
#m_head .h_auth a           {color: #abacb0; font-size: 13px; margin-left: 10px;}
#m_head .h_auth p.cart      {margin: 0;}
#m_head .h_currency         {width: 732px; height: 30px; top: 0; float: right; text-align: right; line-height: 35px; position: relative;}
#m_head .h_currency b       {float: left; color: #0b0b0b; font-weight: normal;}
#m_head .h_currency b span  {padding-left: 11px; margin-left: 7px; color: #abacb0; font-weight: normal; background: url(images/head_cur_sep.gif) left 7px no-repeat;}
#m_head .h_currency div     {float: right; width: 285px; height: 21px; margin-top: 8px; vertical-align: middle; text-align: right}
#m_head .h_currency input[type=text]  {width: 220px; height: 19px; padding: 0 3px; font-weight: normal; border: 1px solid #dadcdd; background:#f9f9f9; font-size: 13px; vertical-align: middle; display: inline-block;}
#m_head .h_currency input[type=image] {width: 23px; height: 21px; background:#f9f9f9;  vertical-align: middle; display: inline-block;}
#m_head .h_currency img     {width: 19px; height: 21px; vertical-align: middle; display: inline-block;}
#m_head .h_currency form    {margin: 0; padding: 0;}

/*#top_menu                   {background: #33619f; height: 34px; z-index:1000;}*/
/*#top_menu                   {background: #1F4EAD; height: 34px; z-index:1000;}*/
#top_menu                   {background: #264FA0; height: 34px; z-index:1000;}

/*#main-menu                  {background: #33619f; margin: 0; min-width: 990px; width: 990px !important; padding: 0; height: 35px;}*/
/*#main-menu                  {background: #1F4EAD; margin: 0; min-width: 990px; width: 990px !important; padding: 0; height: 35px;}*/
#main-menu                  {background: #264FA0; margin: 0; min-width: 990px; width: 990px !important; padding: 0; height: 35px;}

#main-menu li               {height: 35px;}
#main-menu a.root-item      {padding: 4px 15px; line-height: 35px;}
#main-menu a.root-item-selected      {padding: 4px 15px; line-height: 35px;}
#main-menu li li            {height: 27px;}
#main-menu li li a          {/*line-height: 27px;*/ padding-top: 0; font-size: 13px;}

#m_field                    {width: 990px; overflow: hidden; clear: both; position: relative; padding-top: 10px;}
#m_field .m_cont            {width: 685px; overflow: hidden; float: left;}
#m_field .r_field           {width: 290px; overflow: hidden; float: right;}

#page-body                  {margin: 0;}

#m_top_news_block           {width: 685px; position: relative; overflow: hidden;}
#m_top_news_block  .tnb_left  {width: 410px; overflow: hidden; float: left;}
#m_top_news_block  .tnb_right {width: 255px; overflow: hidden; float: right;}

.tnb_right .sm_news_list_item          {padding-bottom: 7px; margin-bottom: 7px; border-bottom: 2px solid #f0f0f0; clear: both; overflow: hidden;}
.tnb_right .sm_news_list_item img      {width: 57px; margin: 0; float: left;}
.tnb_right .sm_news_list_item p        {margin: -1px 0 0 0; padding: 0 0 0 65px;}
.tnb_right .sm_news_list_item p.full_w {padding: 0;}

.national-news .sm_news_list_item          {padding-bottom: 7px; margin-bottom: 7px; border-bottom: 2px solid #f0f0f0; clear: both; overflow: hidden;}
.national-news .sm_news_list_item p        {margin: -1px 0 0 0; padding: 0 0 0 95px;}
.national-news .sm_news_list_item p.full_w {padding: 0;}
.national-news .sm_news_list_item div.news-picture	{margin-bottom: 0;}

#main_fotogal  {width: 407px;}
#main_fotogal  .scr_news_item div {width: 120px; height: 85px; overflow: hidden; text-align: center;}
#main_fotogal   p   {margin: 5px 0; text-align: center;}

ul.photo-album-list-first-photos .album-name {font-weight: normal !important; font-family: arial !important; text-decoration: inherit !important; font-size: 18px;}

#m_news_rubs    {margin-top: 10px;}
#m_news_rubs .sm_news_list_item          {padding: 5px 0; margin-bottom: 10px; clear: both; overflow: hidden; border-top: 1px dotted #CCCCCC;}
#m_news_rubs .sm_news_list_item img      {max-width: 85px; border: 1px solid #dadee4; margin: 0; padding: 3px; float: left;}
#m_news_rubs .sm_news_list_item div      {margin: 0 0 6px 0;}
#m_news_rubs .sm_news_list_item p        {margin: 0 0 0 0; padding: 0 0 0 102px;}
#m_news_rubs .sm_news_list_item p.full_w {padding: 0;}



.bord_r     {border-right: 1px solid #e0e0e0; padding-right: 15px;}
.bord_r_left {padding-left: 15px;}

.slideshow  {width: 870px; height: 208px; overflow: hidden; margin:0; padding: 0;}


#form_mp    {padding: 33px 5px 10px 0;}
#form_mp  div  {color: #333; margin-bottom: 20px; line-height: 20px; font-size: 13px;}
#form_mp  div input,
#form_mp  div textarea {color: #000; border: 1px solid #CAD1D9; background: #F8F9FA;}
#form_mp  .req              {background:url(images/ico_star.gif) left 3px no-repeat; padding-left: 20px;}
#form_mp  .req_free         {padding-left: 20px;}

#content_main   {padding: 0 20px 0 20px; overflow: hidden;}
#content_main p  {color: #F4EECA; font-size: 14px; font-weight: normal; line-height: 25px;}
#content_main a  {color: #CA783A;}
#content_main a:hover  {color: #FFBC43; text-decoration: none;}

.breadcrumb             {font-size: 12px; border-bottom: 1px solid #eee; padding: 0 10px 10px 10px !important;}
.breadcrumb a           {color: #FF3806;}
.breadcrumb h1          {font-size: 12px !important; font-weight: bold;}

h1                          {font-size: 25px; font-weight: normal; color: #284f84; margin: 0 0 10px 0;}
h2                          {font-size: 22px; font-weight: normal; color: #284f84; margin: 0 0 10px 0;}
h3                          {font-size: 19px; font-weight: normal; color: #284f84; margin: 0 0 10px 0;}

#content                    {padding: 0 0px 20px 20px;}
#content h1                 {font-size: 18px; color: #323232;}


#content_text                    {padding: 20px 20px 0px 20px; color: #000; line-height: 130%; font-size: 17px; overflow: hidden;}
#content_text p                  {padding: 0px 0px 5px 0px; color: #000; font-size: 14px;}
#content_text td                 {color: #000; font-size: 14px;}
#content_text a                  {color: #07649F;}
#content_text a:hover            {color: #FF6101; text-decoration: none;}
#content_text h1                 {font-size: 22px; font-weight: normal; color: #FF3806; margin: 0 0 25px 0;}
#content_text h2                 {font-size: 19px; font-weight: normal; color: #FF3806; margin: 0 0 10px 0;}
#content_text h3                 {font-size: 16px; color: #FF3806; margin: 0 0 10px 0;}

#content_text h1 a               {color: #FF3806;}
#content_text ul                 {padding-left: 30px; margin: 10px 0 15px 0;}
#content_text li                 {margin-bottom: 7px; list-style-image: url(images/arrow_li.gif); font-size: 14px;}

#content_text ul ul              {font-size: 90%; color: #DDD;}
#content_text ul ul li           {margin-bottom: 2px;}

.list_arrow                 	 {padding-left: 30px; margin: 10px 0 15px 0;}
.list_arrow li                	 {margin-bottom: 7px; list-style-image: url(images/arrow_li.gif); font-size: 14px;}



.news-detail .news-text          {line-height: 140%; font-size: 15px;}
div.news-picture                 {margin-bottom: 20px;}
#page-body  h1                   {color: #323232;}

#photo-main-page-right		 {width: 290px !important;}
li.photo-album-item 		 {padding-right: 0px;}



.nobord                          {border: none;}
.c_date                          {font-size: 10px; color: #acacac; white-space: nowrap;}
.comments_c                      {background: url(images/ico_comments.gif) left 2px no-repeat; margin-left: 5px; padding: 0px 0 3px 15px; font-size: 10px; color: #acacac !important; white-space: nowrap;}


.title_blue                      {background: #3f74bc url(images/bg_title_blue.gif) bottom repeat-x; padding: 4px 10px 5px 10px; font-size: 15px; font-weight: bold; color: #fff; margin-bottom: 0;}
.title_gray                      {background: #f5f6f8 url(images/bg_title_gray.gif) bottom repeat-x; padding: 4px 6px 5px 10px; font-size: 15px; font-weight: bold; color: #767a7c; margin-bottom: 0; text-shadow: 1px 1px 0 #fdfdfd;}
.title_ico                       {float: right; margin-top: 2px;}

.marg_t_0  {margin-top: 0;}
.marg_t_5  {margin-top: 5px;}
.marg_t_10 {margin-top: 10px;}
.marg_t_15 {margin-top: 15px;}
.marg_b_15 {margin-bottom: 15px;}
.marg_b_10 {margin-bottom: 10px;}
.padd_b_10 {padding-bottom: 10px;}

.c_dorang  {color: #A4570C !important;}
.c_dgr     {color: #0b0b0b !important;}
.c_mgr     {color: #777 !important;}
.c_lgr     {color: #696868 !important;}
.c_lblue   {color: #1e90fa !important;}
.c_dblue   {color: #427cc9 !important;}
.c_red     {color: #eb1f1f !important;}
.c_wt      {color: #fff !important;}

.s11        {font-size: 11px;}
.s12        {font-size: 12px !important;}
.s13        {font-size: 13px !important;}
.s16        {font-size: 16px;}
.s18        {font-size: 18px;}
.s20        {font-size: 20px;}
.s22        {font-size: 22px;}

.bl         {font-weight: bold;}

.h_green           {color: #59b713 !important;}
.h_gray            {color: #555555 !important;}
.h_black           {color: #000 !important;}
.h_orange          {color: #FF3806 !important;}

.lh_150      {line-height: 150%;}

s                           {font-size: 80%; color: #fed4bc !important; font-style: italic; }


#pages hr   {color: #dddddd; height: 2px; }

#footer-wrapper             {width: 990px; min-width: 990px; max-width: 990px; height: 120px;}

#bottom                     {border-top: 4px solid #f3f3f3; padding: 6px 10px 10px 10px; margin: 17px 0 0 0; color: #b0b0b0; font-size: 12px; overflow: hidden; height: 15px;}
#bottom a                   {color: #767a7c; text-decoration: underline}
#bottom .col1               {float: left; width: 670px; color:#b0b0b0;}
#bottom .col1 a             {margin-right: 15px;}

#bottom .col2                {float: left; width: 300px; color:#b0b0b0; text-align: right;}
#bottom .col2 a              {color:#b0b0b0;}

.twtr-ft 	{display: none;}


.btn_txt    {top: 3px; left: 3px; position: relative;}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  text-decoration: none;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
	 -moz-transition: background-position 0.1s linear;
	   -o-transition: background-position 0.1s linear;
		  transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.btn-success {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
ul.photo-album-list-first-photos {width: 690px;}
/* alert messages */
.alert-success {background: #e9f8e4; border: 1px solid #afcca6; padding: 14px 22px 14px 22px; color: #629b51; border-radius: 3px;}
.alert-success h2 {color: #629b51; margin: 0;}
.alert-error {background: #f8e7e4; border: 1px solid #e4ada8; padding: 14px 22px 14px 22px; color: #333; border-radius: 3px;}
.alert-error h2 {color: #cd6a60; margin: 0 0 10px 0;}
